[MainController,LoadValue,SensorID0]
SYFXIndex=0
SYID=24194CCF-D507-4F7C-B8B7-56F177C24221
JGFXIndex=0
JGID=
CGQID=B06C7543-20A5-476F-93E4-3A6721ECE150
CGQIndex=0
CtrlType=1
ManualSpd=10
AutoFast=5
AutoSlow=0.5
PreType=0
PreValue=2
PreOpen=33001
OpenSpd=100
EntryLoad=2
[MainController,LoadValue,601EA7EC-5D65-4BB5-8697-D1C22B0E6FBF]
SYFXIndex=1
SYID=531E598A-AD61-4F97-B0AC-78AE5EB53EEE
JGFXIndex=1
JGID=
CGQID=AD18FB1A-E682-482B-8DA8-37E08B437EE2
CGQIndex=0
CtrlType=1
ManualSpd=10
AutoFast=0.2
AutoSlow=0.02
PreType=0
PreValue=0.1
PreOpen=-11
OpenSpd=100
EntryLoad=0.1
[MainController,LoadValue,PosiValue]
SYFXIndex=0
SYID=531E598A-AD61-4F97-B0AC-78AE5EB53EEE
JGFXIndex=0
JGID=
CGQID=
CGQIndex=0
CtrlType=0
ManualSpd=
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=0
OpenSpd=
EntryLoad=
[MainController,PosiValue,601EA7EC-5D65-4BB5-8697-D1C22B0E6FBF]
SYFXIndex=0
SYID=531E598A-AD61-4F97-B0AC-78AE5EB53EEE
JGFXIndex=0
JGID=
CGQID=
CGQIndex=0
CtrlType=0
ManualSpd=
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=0
OpenSpd=
EntryLoad=
[MainController,ExtnValue,SensorID0]
SYFXIndex=1
SYID=CDC78157-7C31-4442-8CB4-15BB1DF6BEC0
JGFXIndex=0
JGID=
CGQID=6D148D85-B09B-46DE-A4E2-9BBAA7F549F0
CGQIndex=0
CtrlType=0
ManualSpd=10
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=32500
OpenSpd=5
EntryLoad=0
[MainController,LoadValue,]
SYFXIndex=0
SYID=531E598A-AD61-4F97-B0AC-78AE5EB53EEE
JGFXIndex=0
JGID=
CGQID=
CGQIndex=0
CtrlType=0
ManualSpd=
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=0
OpenSpd=
EntryLoad=
[MainController,PosiValue,SensorID0]
SYFXIndex=0
SYID=E1005B32-C099-4B19-A48C-40448A0FF59A
JGFXIndex=1
JGID=
CGQID=A53C6497-2745-4705-A373-47EDFE92D32A
CGQIndex=0
CtrlType=1
ManualSpd=100
AutoFast=66
AutoSlow=20
PreType=0
PreValue=1
PreOpen=33001
OpenSpd=0
EntryLoad=0.2
[MainController,LoadValue,DF7E614F-DE59-484C-A8CC-FBB07E3F919F]
SYFXIndex=0
SYID=43169D8D-55E7-4271-9B35-75158CC4C924
JGFXIndex=1
JGID=
CGQID=25C37D7B-21F5-4B1B-A062-61369473B330
CGQIndex=1
CtrlType=0
ManualSpd=
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=0
OpenSpd=0
EntryLoad=0
[MainController,LoadValue,DABAA1AE-18F7-4CBB-B68F-D3F8B10EA5CF]
SYFXIndex=1
SYID=531E598A-AD61-4F97-B0AC-78AE5EB53EEE
JGFXIndex=1
JGID=
CGQID=AD18FB1A-E682-482B-8DA8-37E08B437EE2
CGQIndex=1
CtrlType=2
ManualSpd=25
AutoFast=25
AutoSlow=5
PreType=0
PreValue=10
PreOpen=-100
OpenSpd=0
EntryLoad=2
[MainController,ExpdValue1,1F892E59-1230-496F-93D2-7E5ACA991208]
SYFXIndex=1
SYID=CDC78157-7C31-4442-8CB4-15BB1DF6BEC0
JGFXIndex=0
JGID=
CGQID=6D148D85-B09B-46DE-A4E2-9BBAA7F549F0
CGQIndex=0
CtrlType=0
ManualSpd=1
AutoFast=2
AutoSlow=1
PreType=0
PreValue=1
PreOpen=0
OpenSpd=0
EntryLoad=0
[MainController,ExpdValue2,CEBF806C-54A8-4058-98C7-37E6FEAC371A]
SYFXIndex=1
SYID=CDC78157-7C31-4442-8CB4-15BB1DF6BEC0
JGFXIndex=0
JGID=
CGQID=8F521710-E06B-4ED6-98F9-6490712522DB
CGQIndex=0
CtrlType=2
ManualSpd=10
AutoFast=2
AutoSlow=1
PreType=0
PreValue=1
PreOpen=0
OpenSpd=0
EntryLoad=0
[MainController,ExpdValue1,1C57B400-D7EC-45F4-8D4A-A1CE90DB0ECF]
SYFXIndex=1
SYID=531E598A-AD61-4F97-B0AC-78AE5EB53EEE
JGFXIndex=1
JGID=
CGQID=A53C6497-2745-4705-A373-47EDFE92D32A
CGQIndex=0
CtrlType=0
ManualSpd=
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=50
OpenSpd=0
EntryLoad=0
[MainController,LoadValue,C19B7EE2-EB59-4880-9B4C-90FD251BA3F5]
SYFXIndex=1
SYID=CDC78157-7C31-4442-8CB4-15BB1DF6BEC0
JGFXIndex=0
JGID=
CGQID=B06C7543-20A5-476F-93E4-3A6721ECE150
CGQIndex=0
CtrlType=0
ManualSpd=
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=0
OpenSpd=0
EntryLoad=0
[MainController,LoadValue,5F71DE80-A681-47C6-9644-617F9F525374]
SYFXIndex=1
SYID=CDC78157-7C31-4442-8CB4-15BB1DF6BEC0
JGFXIndex=0
JGID=
CGQID=B06C7543-20A5-476F-93E4-3A6721ECE150
CGQIndex=0
CtrlType=1
ManualSpd=2.4
AutoFast=-2.4
AutoSlow=0.3
PreType=1
PreValue=11
PreOpen=32500
OpenSpd=0
EntryLoad=1
[MainController,LoadValue,AF0619AB-409F-4A54-94BB-4F3008D038A1]
SYFXIndex=0
SYID=24194CCF-D507-4F7C-B8B7-56F177C24221
JGFXIndex=0
JGID=
CGQID=B06C7543-20A5-476F-93E4-3A6721ECE150
CGQIndex=0
CtrlType=1
ManualSpd=10
AutoFast=
AutoSlow=
PreType=0
PreValue=
PreOpen=33001
OpenSpd=0
EntryLoad=1
